System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Object

The class is the base class for the and classes. It supports built-in and custom XML schema data types, plus SOAP encoding (Section 5 of the SOAP 1.1 specification).

exposes no public or protected members. Use the class instead of deriving a class directly from .

Supports mappings between .NET Framework types and XML Schema data types.

- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Get the name of the mapped element.

- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the namespace of the mapped element.

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added.

  Sets the key used to look up the mapping.

  A that contains the lookup key.
- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the XSD element of the mapping.